/*  Department of Computer Science, University of Auckland
    Standard Style Sheet
*/
A { 
    text-decoration: none;
}
A.ext { 
    text-decoration: underline;
}
A:link { 
    color: #3333FF;
}
A:visited { 
    color: #FF9966;
}
A.nav:link, A.nav:visited {
    color: #FFFF00;
}
A.list:link, A.list:visited {
    color: #336699;
}
BODY { 
    background-color: #FFFFFF; color: #000000; 
    background-image: url("/images/background.gif");
    background-repeat: repeat-x;
    font-family: sans-serif;
}
DIV.center {
    text-align: center;
    margin-bottom: 1.0em;
}
DIV.footer {
    font-size: 0.7em;
    text-align: right;
}
H1,H2,H3,H4,H5,H6 {
    color: #003366;
}
LI {
    margin-top: 0.3em; margin-bottom: 0.3em;
    line-height: 120%;
}
P {
    text-align: justify;
    margin-left: 1.0em; margin-right: 1.0em;
    margin-top: 0.5em; margin-bottom: 0.5em;
    line-height: 120%;
}
DL { margin-left: 1.0em; }

.banner {
    background-color: #DDEEFF;
    font-size: smaller;
}
.nav {
    background-color: #6699CC;
    color: #FFFF00;
}
.on {
    background-color: #BBCCDD;
    text-align: right;
}

.heading { background-color: #CCDDFF; }
.logo {  background-color: #3366AA; color: #FFFFFF; }
.center { text-align: center; }
.left { text-align: left; }
.right { text-align: right; }
.small { font-size: smaller; }
.search {background-color: #6699CC; color: #FFFF00;}
.new {color: #FF0000;}
.ident { margin-left: 2.0em;}
.odd { background-color: #DDEEFF; color: #000000;}
.even { background-color: #DDEEEE; color: #000000;}
.form { background-color: #CCDDFF; color: #000000;}
